libzypp 17.37.10

PoolQueryResult.h File Reference
`#include <iosfwd>`
`#include <zypp/base/Hash.h>`
`#include <zypp/base/Exception.h>`
`#include <zypp/sat/SolvIterMixin.h>`
`#include <zypp/PoolItem.h>`
`#include <zypp/PoolQuery.h>`

Go to the source code of this file.

## Classes
class | zypp::PoolQueryResult
| Helper class to collect (not only) PoolQuery results. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.